# Uses of Interface
org.eclipse.jdt.apt.core.env.EclipseAnnotationProcessorEnvironment

Packages that use EclipseAnnotationProcessorEnvironment
Package
Description
org.eclipse.jdt.apt.core.env
This package contains Eclipse extensions to some of the Sun annotation processing APIs.

## Uses of EclipseAnnotationProcessorEnvironment in org.eclipse.jdt.apt.core.env

Methods in org.eclipse.jdt.apt.core.env with parameters of type EclipseAnnotationProcessorEnvironment
Modifier and Type
Method
Description
`AnnotationProcessor`
EclipseAnnotationProcessorFactory.`getProcessorFor(Set<AnnotationTypeDeclaration> atds, EclipseAnnotationProcessorEnvironment env)`
Returns an annotation processor for a set of annotation types.